Puthagam Android App - Bug #4819

Offline mode > Downloaded books > forward icon not working & image also not displaying check ss
below. And notification which appear from mobile scroll not showing during offline

10/11/2022 12:18 PM - priyanka Sharma

Status: Closed

Priority: Urgent
Assignee: Ravi L

Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

10/11/2022

0%
0.00 hour
0.00 hour

Description
History

#1 - 10/11/2022 06:47 PM - priyanka Sharma
- Priority changed from Normal to High

#2 - 10/18/2022 06:46 PM - priyanka Sharma
- Priority changed from High to Urgent

#3 - 10/26/2022 09:14 AM - Ravi L

- Status changed from New to Resolved

#4 - 11/07/2022 03:32 PM - priyanka Sharma

- Status changed from Resolved to Closed
